﻿body
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0C1E29;
}
.input
{
	border-color: #808080 #CCCCCC #CCCCCC #999999;
	border-width: thin .5px .5px thin;
	border-style: groove;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0C1E29;
	font-size:.80em;
}
.label
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #0C1E29;
	font-size: .80em;
	font-weight: bold;
}
.fieldset
{
	border: .5px solid #C0C0C0;
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
}
.button
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .85em;
	background-color: #F7F7F7;
	border-style: outset;
	width: 80px;
	height: 30px;
}
.legend
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #333;
	font-size: .85em;
	font-weight: bold;
	}
.li
{
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
	font-weight: normal;
	font-style: normal;
}
h2
{
	font-size: 1em;
	border-bottom-style: double;
	border-bottom-width: medium;
	border-bottom-color: #5a2323;
	width: 350px;
}